# Sale Global Discount

Apply global financial discounts to sales that will be transmited to invoices and accounting.

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module please refer to configure section of the base_global_discount module.

# Usage

To use this module, you need to:

1. See usage section of the base_global_discount module.
2. Create a new sale order and choose a partner.
3. If the partner has customer global discounts set, those will be applied to the order by default.
4. Otherwise, you can set them manually from the header of the sale order.
5. In the order footer, you can see the computed discounts.
6. When you create an invoice from the order, the proper global discounts will be applied on it.

# Known issues / Roadmap

- Not all the taxes combination can be compatible with global discounts. An error is raised in that cases.
- Currently, taxes in invoice lines are mandatory with global discounts.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - David Vidal
  - Pedro M. Baeza
- Omar Castiñeira <omar@comunitea.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.